@charset "utf-8";
/* CSS Document */

html {
	background:#CFD1D2 url(../i/bg_html.png) repeat-x top;
	height:100%;
}
body {
	margin:0;
	padding:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#333;
	background:url(../i/bg_body.png) repeat-y center;
	text-align:center;
	height: 100%;
     overflow-y: scroll;

}
html > body {
    min-height: 100%;
    height: auto;
}


/* default some tags to zero margin and padding
---------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, div, ul, ol, li, form, input, select {margin:0; padding:0}


/* header styling
---------------------------------------------------------------------------------------------------------*/
h1 {
	color:#777;
	font-size:26px;
	margin-bottom:10px
}
h1 span {
	font-size:12px;
	color:#333;
}
h1#search-classifieds-h1 {
	text-shadow:0 1px 0 #000;
}

h2 {
	font-size:22px;
	margin:20px 0 5px;
	font-weight:normal
}

div#rightcontent h2,
div#signin_wrap h2 {
	margin:0;
	font-weight:bold;
}

h2#h2_membersgallery {
	background:#8A0105 url(../i/bg_h2_membersgallery.png) no-repeat 15px 100% ;
	color:#FDD505;
	padding:15px 10px 0 55px;
	font-size:16px;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #000
}

h2#h2_youtube {
	background:#858789 url(../i/bg_h2_youtube.png) no-repeat 15px 100%;
	color:#fff;
	padding:15px 10px 0 55px;
	font-size:16px;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #000
}

h2 span {
	display:none;
}

/* <p>, <span>, <em>, <strong> etc
---------------------------------------------------------------------------------------------------------*/
p {
	margin:10px 0 5px;
}

p.error, p.success, p.notice {
	font-size:14px;
	margin:10px 0;
	border-style:solid;
	border-width:1px;
	border-color:#999;
	padding:8px 10px;
	text-align:left;
	background:#FAE5E5;
}
p.success {
	background:#EDF4ED
}
p.notice {
	background:#FFEFE5;
}

span.formerr {
	/*display:block;*/
	background:#FAE5E5;
	padding:1px 2px;
	font-size:11px
	/*width:200px*/
}

span.req {
	color:#B51621;
	font-weight:bold
}

span.rtl {
	unicode-bidi:bidi-override;
	direction: rtl
}

strong.currentpagenum {
	border:1px solid #000;
	padding:1px 5px;
	color:#fff;
	background:#000;
	text-decoration:none	
}

.tip {
	font-size:10px;
	color:#666;
}

address {
	font-style:normal;
}

#progress_num {
	font-size:48px;
	color:#9999;
	
	background:grey;
	width:100%;
	height:10px
}
#progress_num span {
	display:block;
	background:#C00;
	width:0;
	height:10px
}

#progress div {
	display:block;
	width:100%;
	background:#999;
	padding:5px;
	font-size:10px;
	margin:5px 0 0;
	color:#fff;
	position:relative;
	box-sizing:border-box;
	height:22px
}
#progress div strong { position:relative; z-index:2 }
#progress div span {
	background:#C00; height:22px; position:absolute; top:0; left:0; overflow:hidden; z-index:1 }


#progress .success span { background:#690 }
#progress .failure span { color:red }

/* ul, ol, li, dl, dt, dd styling
---------------------------------------------------------------------------------------------------------*/
ul {
	margin:10px 0 10px 25px;
}


ul#news_comments {
	margin:0 0 20px
}
ul#news_comments li {
	list-style:none;
	padding:0;
	margin-bottom:15px
}
ul#news_comments div.news_comment_author {
	float:left;
	width:100px;
	overflow:hidden;
	font-weight:bold;
	padding-top:2px;
}
ul#news_comments div.news_comment_comment {
	background:#D9DADB url(../i/bg_news_comment_li.png) no-repeat top left;
	margin-left:105px;
	padding:7px 10px 7px 25px
}
ul#news_comments li p {
	margin:0 0 5px;
}
ul#news_comments li span {
	color:#666;
	font-size:11px;
	font-style:italic
}

ul#usefullinks li {
	list-style:none;
	text-align:center;
	margin:20px 0;
}

ul.generalul {
	padding:10px 0 10px 25px;
	margin:0
}
ul.generalul li {
	list-style-image:url(../i/icon_ul_li.png);
	padding:2px 0
}

ul.social_shares {
	margin:20px 0;
	border-bottom:1px solid #ccc
}
ul.social_shares li {
	list-style:none;
	padding:4px;
	vertical-align:middle
}

ul#srchresults {
	list-style:none;
	margin:0;
	padding:0;	
}
ul#srchresults li {
	padding:20px 10px;
	border-bottom:1px solid #999;
}
/*ul#srchresults li:nth-child(odd) {
	background:#f5f5f5;
}*/
ul#srchresults li h3 span {
	float:right;
	font-weight:normal
}
ul#srchresults li:hover {
	background:#eee;
}


dl#dl_contactus {}
dl#dl_contactus dt {
	float:left;
	font-weight:bold;
	width:170px;
	text-align:right
}
dl#dl_contactus dd {
	margin-left:180px;
	margin-bottom:15px
}

dl#faqs {
	padding-top:10px;
}
dl#faqs dt {
	font-weight:bold;
	font-size:16px;
}
dl#faqs dd {
	margin:5px 10px 15px;
	padding:0
}

/* Top menu styling
---------------------------------------------------------------------------------------------------------*/
.site-nav__trigger strong {
	display:none
}
.site-nav {
	position:absolute;
	bottom:0;
	width:100%;
	background:url(../i/bg_menu_top.png) repeat-x top
}
ul#menu_top {
	padding:0;
	margin:0;
}
ul#menu_top li {
	list-style-type: none;
	float:left
}
ul#menu_top li a {
	color:#fff;
	border-right:1px solid #fff;
	padding:15px 0 0;
	text-align:center;
	width:85px;
	height:47px;
	display:block;
	text-decoration: none;
	font-size:12px;
	text-transform:uppercase;
	font-smooth:20px;
	-webkit-font-smoothing: antialiased;
	/*opacity:0.99;*/
}
ul#menu_top li a:hover,
ul#menu_top li a#menu_top_current {
	text-decoration:none;
	background:url(../i/bg_menu_top_a.png) no-repeat bottom center
}
ul#menu_top li a.menu_top_yellow {
	color:#FDD505;
	width:97px
}
ul#menu_top li#menu_top_meets a {
	/*padding-right:51px;*/
	width:83px
}
ul#menu_top li#menu_top_last a {
	border:none
}
ul#menu_top li a:hover.menu_top_yellow,
ul#menu_top li a#menu_top_yellow_current {
	background:url(../i/bg_menu_top_yellow_a.png) no-repeat bottom center
}
/* begin styling of dropdown sublist */
ul#menu_top li ul {
	position: absolute;
	left: -999em;
	height: auto;
	z-index:99999;
	width: 224px;
	background:#fff;
	border:1px solid #666;
	border-top:none;
	margin:0 0 0 24px;
	padding:0;
	/*border-bottom-right-radius:7px;
	border-bottom-left-radius:7px;
	-moz-border-radius-bottomright:7px;
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-right-radius:7px;
	-webkit-border-bottom-left-radius:7px;*/
	opacity:.95;
    filter: alpha(opacity=95)
}
ul#menu_top li:hover ul {
	left: auto;
}
ul#menu_top li ul li {
	background:none;
	float:none;
	padding:0;
	margin:0;
}
ul#menu_top li ul li a {
	padding:7px 12px;
	margin:0;
	color:#333;
	width:200px;
	border:none;
	border-bottom:1px dotted #666;
	text-align:left;
	height:auto;
	display:block;
}
ul#menu_top li ul li:last-child a {
	border:none;
}
ul#menu_top li ul li a:hover,
ul#menu_top li ul li a#menu_top_current_sub { background:#eee }
ul#menu_top li ul li a#menu_top_current_sub { font-weight:bold }
ul#menu_top li ul li a span { float:right }


/* Sub menu styling
---------------------------------------------------------------------------------------------------------*/
ul.menu_sub {
	padding:0;
	height:31px;
	margin:0
}
ul.menu_sub li {
	display:inline;
	list-style-type: none;
}
ul.menu_sub li a {
	color:#fff;
	padding:8px 0 8px 10px;
	width:100px;
	margin-right:10px;
	font-weight:bold;
	text-align:left;
	display:block;
	float:left;
	text-decoration: underline;
	background:#858789 url(../i/bg_toprightcorner.png) no-repeat top right;
}
ul.menu_sub li a:hover,
ul.menu_sub li a#menu_sub_current {
	text-decoration:none;
	background-color:#000
}


/* Foot menu styling
---------------------------------------------------------------------------------------------------------*/
ul#menu_foot {
	padding:10px 20px 0 0;
	width:105px;
	text-align:right;
	float:left;
	margin:0
}
ul#menu_foot li {
	list-style-type: none;
	color:#B51621;
}
ul#menu_foot li a {
	color:#333;
	text-decoration: none;
	/*opacity:0.99;*/
}
ul#menu_foot li a:hover {
	text-decoration:underline;
}


/* Link styling
---------------------------------------------------------------------------------------------------------*/

a:link, a:visited {
	color:#B51621;
	text-decoration:underline
}
a:hover {
	color:#000;
}

a.logo {
	display:block;
	width:732px;
	height:139px;
	background:url(../i/logo-full.png);
	text-indent:-9999px
}

a:link#signin, a:visited#signin {
	color:#fff;
	font-weight:bold;
	text-decoration:underline
}
a:hover#signin {
	color:#FDD505;
}

div#signin a:link, div#signin a:visited {
	color:#fff;
	font-weight:bold;
	text-decoration:underline
}
div#signin a:hover {
	color:#FDD505;
}

div#signin a:link#jointoday,
div#signin a:visited#jointoday {
	color:#FDD505;
}
div#signin a:hover#jointoday {
	color:#fff;
}

a:link#link_news_rss, a:visited#link_news_rss {
	color:#333;
	font-weight:bold;
	text-decoration:underline;
	background:url(../i/icon_rss.png) no-repeat center right;
	padding:5px 30px 5px 0;
	float:right;
	display:block;
	margin-top:7px
}
a:hover#link_news_rss {
	color:#F29400;
}

a:link#signin_close, a:visited#signin_close {
	background:url(../i/icon_delete_16.png) no-repeat center right;
	padding:2px 22px 2px 0;
	display:block;
	margin-top:0;
	text-decoration:underline;
	text-align:right
}

a:link.pagenum, a:visited.pagenum {
	border:1px solid #999;
	padding:1px 5px;
	color:#333;
	text-decoration:none	
}
a:hover.pagenum {
	color:#fff;
	background:#000;
	border-color:#000;
	text-decoration:none	
}


a:link.anchorbtn,
a:visited.anchorbtn {
	background:url(../i/bg_anchorbtn.png) no-repeat top left;
	color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:center;
	width:97px;
	padding:7px 0 8px;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	float:left
}

a.linkbtn,
a:link.linkbtn,
a:visited.linkbtn {
	background:#450A09 url(../i/bg_linkbtn.png) repeat-x center;
	color:#fff;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:center;
	width:150px;
	padding:6px 0;
	border:2px solid #ccc;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	text-shadow:none;
	margin:10px 0 0
}
a.linkbtn:hover {
	background-position:0 -10px;
}

a:link.edit_profile,
a:visited.edit_profile {
	float:right;
	font-weight:bold;
	color:#fff;
	padding:7px 10px
}
/*a:hover.edit_profile {
	color:#fff;
	background:#000;
	border-color:#000;
	text-decoration:none	
}*/


a:link.link_pdf, a:visited.link_pdf {
	background:url(../i/icon_pdf.png) no-repeat center left;
	padding:3px 0 3px 24px;
}
a:link.link_word, a:visited.link_word {
	background:url(../i/icon_doc.png) no-repeat center left;
	padding:3px 0 3px 24px
}

a:link#link_join, a:visited#link_join {
	background:url(../i/icon_s2kuk.png) no-repeat center left;
	display:block;
	font-weight:bold;
	font-size:16px;
	padding:20px 0 20px 60px
}

.post-pagination {
	margin:10px 0
}
.post-pagination a {
	display:inline-block;
	padding:7px 10px;
	background:#B51621;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	border:2px solid #B1B3B4;
	float:left
}
.post-pagination a.post-pagination__next {
	float:right
}
.post-pagination a:hover {
	background:#000
}

/* main container <div>'s generally in order of appearance
---------------------------------------------------------------------------------------------------------*/
div#sitewrap {
	width:980px;
	margin:0 auto;
	text-align:left;
}

div#top {
	background-repeat:no-repeat;
	background-position:center;
	height:279px;
	position:relative
}

div#network {
	float:right;
	padding:9px 12px 4px 16px;
	border-left:1px solid #fff;
}

div#signin {
	width:279px;
	text-align:right;
	position:absolute;
	top:0;
	right:0;
	background:#B51621;
	background:rgba(167,20,31,0.8);
	padding:15px 15px 15px 0;
	color:#fff
}
	
div#signin strong {
	color:#FDD505;
}

div#members_area {
	color:#FDD505;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
	text-align:left;
	padding:10px 15px 0 15px;
	width:264px;
	height:85px;
	overflow:hidden;
	background:#B51621;
	background:rgba(167,20,31,0.8);
	position:absolute;
	right:0
}
div#members_area a:link,
div#members_area a:visited {
	float:right;
	color:#FDD505;
	font-size:12px	
}
div#members_area a:hover {
	color:#fff;
}

div#maincontent {
	float:left;
	padding:15px;
	width:656px;
}

div#lightbox_content {
	text-align:left;
	padding:10px 20px;
}

div#rightcontent {
	float:left;
	width:294px;
	z-index:10;
	position:relative
}

div#foot {
	border-top:1px solid #B51621;
	padding:0 15px 10px;
	margin-top:10px;
	color:#666;
	font-size:10px
}

/* Sliding login panel
--------------------------------------------------------------------------------------------------*/

/* sliding panel */
#signin_wrap {
    position: absolute;   /*Panel will overlap  content */
    /*position: relative; */  /*Panel will "push" the content down */
    top: 0;
	left:0;
    width: 100%;
    z-index: 999;
    text-align: center;
    /*margin-left: auto;
    margin-right: auto;*/
	/*background:url(../i/bg_tab.png) repeat-x bottom;*/
}
#signin_panel {
	width: 100%;
	height: 190px;
	background:#B51621;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	border-bottom:2px solid #fff;
	opacity:0.95;
	filter:alpha(opacity=95);
	color:#fff;
	font-weight:bold
}
#signin_panel .signin_content {
	width: 980px;
	height:170px;
	border-left:1px solid #ccc;
	margin:10px auto 0;
	text-align: left;
}
#signin_panel .signin_content div {
	width: 285px;
	padding: 0 20px;
	text-align: left;
	float:left;
    border-right:1px solid #ccc;
	height:170px
}
div#signin_panel h2 {
	color:#FDD505;
}
div#signin_panel a:link,
div#signin_panel a:visited {
	color:#fff;
}
div#signin_panel a:hover {
	color:#FDD505;
}


/* <div>s in maincontent
---------------------------------------------------------------------------------------------------------*/
div#breadcrumb {
	padding:0 0 10px;
}

div.post_date {
	width:48px;
	height:48px;
	float:left;
	text-align:center;
	background:url(../i/bg_post_date.gif) no-repeat;
	color:#fff;
	margin-top:0;
	font-size:8px;
}
div.post_date p {
	margin:0;
	padding:10px 0 0
}
div.post_date span {
	color:#333;
	font-size:10px;
	display:block;
	padding-top:5px
}

div.post {
	padding-bottom:10px;
	margin:10px 0 10px 65px;
}
	div.post h2 {
		border-bottom:1px solid #333;
		padding-bottom:3px
	}
	div.post h2 a {
		text-decoration:none
	}

div.post_meta {
	font-size:11px;
	color:#777;
	padding:5px 0 0;
	height:16px;
}
	div.post_meta ul {
		float:right;
		width:200px;
		margin:0
	}
	div.post_meta ul li {
		list-style:none;
		float:right;
		padding:0 0 0 8px;
		width:auto;
	}

div.pagenumlinks {
	text-align:right;
	padding:7px 0 0 110px;
	font-size:11px
}
	div.pagenumlinks span {
		float:left;
	}

#classifieds-list div.pagenumlinks {
	text-align:right;
	padding:7px 0;
	font-size:11px
}

div#suppliers {
	text-align:center;
}
div.supplier,
div.dealer,
div.classified {
	background:#D9DADB;
	margin:5px 0 15px;
	text-align:left
}
div.supplier h2,
div.dealer h2,
div.classified h2 {
	background:#727576 url(../i/bg_supplier_h2.png) no-repeat top right;
	color:#fff;
	margin:0;
	padding:4px 10px
}
div.classified h2 span {
	float:right;
	display:inline;
	padding:3px 7px;
	font-size:18px
}
div.supplier ul li {
	list-style:none;
	padding:5px 10px;
	clear:left
}
div.supplier ul li.supplier_deal {
	background:#ECCCBF;
	min-height:30px
}
div.supplier ul li.supplier_deal span.supplier_label {
	color:#B51621
}
div.supplier span.supplier_label {
	font-weight:bold;
	float:left;
	display:block;
	width:130px;
}
div.supplier div {
	margin-left:130px
}
div.supplier div p:first-child {
	margin-top:0;
}
div.dealer_deal {
	background:#ECCCBF;
	float:right
}

div.dealer {
	height:165px;
}
div.dealer_deal {
	float:right;
	background:#ECCCBF;
	padding:10px;
	width:300px;
	height:112px
}
div.dealer_deal h3 {
	color:#B51621;
	font-size:12px;
	margin:0 0 10px
}
div.dealer dl {
	margin:10px;
}
div.dealer dl dt {
	float:left;
	font-weight:bold;
	width:100px;
}
div.dealer dl dd {
	margin-left:120px;
	margin-bottom:4px
}


div.classified-img {
	width:200px;
	overflow:hidden;
	float:left;
	margin-right:10px
}
div.classified-img img {
	width:100%
}
div.classified-info {
	width:auto;
}
div.classified-info ul,
div#classifiedpage-summary ul {
	margin:10px 0;
	padding:0;
	list-style:none
}
div.classified-info ul li {
	display:inline-block;
	padding-right:20px;	
}
div#classifiedpage-summary ul li {
	display:inline-block;
	padding-right:15px;	
}
	
div.classified .anchorbtn {
	float:right;
	margin:10px
}


div#classifiedpage-title {
	width:470px;
	background:#CFD1D2;
	float:left;
	padding:10px;
	height:60px;
	color:#333
}
div#classifiedpage-title h1 {
	color:#333;
	text-shadow:0 1px 0 #fff;
}
div#classifiedpage-price,
div#classifiedpage-contact {
	width:145px;
	float:left;
	padding:10px;
	height:60px;
	background:#ECCCBF;
	font-size:24px;
	font-weight:bold;
	color:#333;
	text-align:center;
	text-shadow:0 1px 0 #fff;
	border-left:1px solid #CFD1D2
}
div#classifiedpage-contact {
	background:#eee;
	height:35px
}
div#classifiedpage-contact a.linkbtn {
	margin:1px auto 0;
}
div#classifiedpage-summary {
	width:470px;
	background:#eee;
	float:left;
	padding:10px;
	height:35px
}
div#classifiedpage-gallery {
	clear:left;
	background:#CFD1D2
}
div#classifiedpage-gallery-main {
	width:656px;
	overflow:hidden;
	height:430px;
	border-bottom:1px solid #fff
}
div#classifiedpage-gallery-main img {
	width:100%;
}
div.classifiedpage-gallery-thumb {
	float:left;
	width:130px;
	height:85px;
	border-right:1px solid #fff;
	overflow:hidden
}
div.classifiedpage-gallery-thumb img {
	width:100%;
}
div.classifiedpage-gallery-last {
	border:none;
	width:132px;
}
div#classifiedpage-details {
	clear:left;
	padding-top:1px;
	background:#eee;
	padding:1px 10px 10px;
	border-top:1px solid #fff
}

div.myadvert-img {
	width:150px;
	height:100px;
	overflow:hidden;
}
div.myadvert-img img { width:100% }

div.member_profile_box {
	padding:0;
	margin:10px 0
}
	div.member_profile_box h2 {
		background:#858789 url(../i/bg_toprightcorner.png) no-repeat top right;
		margin:0;
		padding:5px 10px;
		color:#fff;
		font-weight:bold;
		font-size:18px;
	}
	div.member_profile_box_content {
		background:#EAEBEB;
		padding:10px;
	}

div#car_photos {
	text-align:center;
}
div.thumbnail,
div.gallery_thumbnail {
	background:#efefef;
	border:1px solid #ccc;
	padding:5px;
	height:115px;
	width:120px;
	float:left;
	margin:0 20px 20px 0;
	text-align:center;
	overflow:hidden
}
div.thumbnail.success {
	background:#B5D199
}
div.gallery_thumbnail {
	height:80px;
}
div.classifieds-thumbnail {
	width:180px;
	height:160px;
	background:#fff
}
div.thumbnail:hover {
	border-color:#B51621
}
div.gallery_thumbnail:hover {
	background:#B51621;
	border-color:#000
}
div.thumbnail p {
	margin:0 0 3px;
}
div.thumbnail_img,
div.gallery_thumbnail div  {
	height:80px;
	overflow:hidden;
	margin-bottom:3px
}
div.classifieds-thumbnail .thumbnail_img {
	height:120px
}

div.content_box {
	padding:1px 10px 10px;
	background:#EAEBEB url(../i/bg_toprightcorner.png) no-repeat top right	
}

div.vote_item,
div.vote_item_last {
	border:1px solid #ccc;
	background:#eee;
	width:136px;
	padding:7px;
	float:left;
	margin:0 15px 15px 0;
	height:125px;
	text-align:center
}
div.vote_item_last {
	margin-right:0;
}
div.vote_item:hover,
div.vote_item_last:hover {
	border-color:#B51621;
}
div.vote_img {
	height:115px;
	overflow:hidden;
}
div.vote_highlight {
	background:#B51621;
	border-color:#000
}

/* <div>s in rightcontent
---------------------------------------------------------------------------------------------------------*/
div#right_latest {
	background:#B51621 url(../i/bg_right_latest.png) no-repeat bottom left;
	padding:10px 15px 15px;
	color:#fff
}
div#right_latest h1 {
	color:#fff;
	margin:0 0 5px
}
	div#right_latest h2 {
		color:#FDD505;
		font-size:16px;
		text-transform:uppercase;
		/*font-weight:normal*/
	}
	div#right_latest p {
		margin:5px 0 0;
		line-height:1.5
	}
	div#right_latest a span {
		color:#FDD505;
	}

div#right_membersgallery {
	margin-top:10px;
	background:#B51621 url(../i/bg_right_membersgallery.png) no-repeat bottom left;
}
div#right_membersgallery_latest {
	padding:10px 10px 17px 17px;
}
div#right_membersgallery_latest img {
	border:4px solid #fff;
	float:left;
	margin-bottom:5px
}
div#right_membersgallery_meta {
	margin-left:140px;
	color:#fff
}
	div#right_membersgallery_meta ul {
		margin:20px 0 0 0;
	}
	div#right_membersgallery_meta ul li {
		list-style:none;
		display:inline;
		padding-right:5px;
		vertical-align:top
	}

div#right_latest a,
div#right_membersgallery a {
	color:#fff;
	font-weight:bold
}
div#right_latest a:hover,
div#right_membersgallery a:hover {
	color:#FDD505;
}


div#right_youtube {
	margin-top:10px;
	background:#D9DADB url(../i/bg_right_youtube.png) no-repeat bottom left;
}
div#right_youtube_content {
	padding:5px 17px 10px;
	font-weight:bold;
	min-height:55px
}
div#right_youtube_content img {
	float:right;
	margin:0 0 0 20px;
}
div#right_youtube_content span {
	display:block;
	margin-top:5px;
}

/* misc <div>s
---------------------------------------------------------------------------------------------------------*/
div.clear {
	clear:both;
	height:0;
	font-size:0;
	overflow:hidden;
}

div.splitter {
	border-bottom:1px dotted #000;
	height:0;
	font-size:0;
	margin:10px 0;
}


div.addthis_toolbox {
	clear:right;
	padding-top:20px
}

/* iframe styling
---------------------------------------------------------------------------------------------------------*/
iframe#facebook_like {
	margin-left:30px;
	vertical-align:middle
}

/* table styling
---------------------------------------------------------------------------------------------------------*/
table#discussion_topics,
table.account-tbl {
	margin:10px 0;
	clear:left
}
table#discussion_topics tr th,
table.account-tbl tr th {
	color:#fff;
	text-align:center;
	font-weight:bold;
	padding:4px;
	background:#B51621
}
table.account-tbl tr th {
	background:none;
	color:#333;
	border-bottom:1px solid #ccc
}
table#discussion_topics tr td,
table.account-tbl tr td {
	text-align:center;
	padding:4px 5px;
	vertical-align:middle;
	background:#efefef;
	border-bottom:1px solid #ddd	
}
table#discussion_topics tr td p {
	margin:0 0 10px;
}

table.account-tbl tr.ad-expired td {
	color:#999
}
table.account-tbl tr.ad-expired td img,
table.account-tbl tr.ad-expired td input {
	opacity:0.4;
	filter: alpha(opacity=40)
}

table.account-tbl { width:100% }
table.account-tbl tr td,
table.account-tbl tr th { padding:4px 7px }


table#subscription_history {
	margin:10px 0 0 0;
	clear:left;
	width:520px
}
table#subscription_history tr th {
	color:#fff;
	text-align:left;
	font-weight:bold;
	padding:4px 7px;
	background:#B51621
}
table#subscription_history tr td {
	text-align:left;
	padding:4px 7px;
	border-bottom:1px solid #333	
}

table.s2kuk_people {
	width:100%;
	border-top:1px solid #333;
	margin:10px 0 5px
}
table.s2kuk_people tr td {
	padding:3px 5px;
	border-bottom:1px solid #333;
	background:#D7D8D9;
}


table.member_profile {
	width:100%;
	margin:0
}
table.member_profile tr td {
	padding:3px 5px;
	border-bottom:1px solid #333;
}
table.member_profile tr td.attribute {
	background:#D7D8D9;
	font-weight:bold;
	width:120px
}
table.member_profile tr td p:first-child {
	margin-top:0;
}

/* form styling
---------------------------------------------------------------------------------------------------------*/

input, select, textarea {
	font:14px Arial, Helvetica, sans-serif;
}

.textfield, select {
	border:2px solid #A5A7A9;
	color:#666;
	padding:3px 5px;
	width:95%;
	max-width:400px;
	box-sizing:border-box
}
.current_textfield {
	border-color:#B51621;
}

input#search_str {
	border-right:none;
	height:26px;
	padding:0 5px;
	width:196px
}

input#enews_email {
	border-right:none;
	height:26px;
	padding:0 5px;
	width:195px;
}


input.btn,
input.btn70,
input.btn55 {
	background:url(../i/bg_input_btn.png) no-repeat top left;
	color:#fff;
	font-weight:bold;
	border:none;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:center;
	width:97px;
	padding:6px 0 25px;
	text-transform:uppercase;
	vertical-align:top
}
input.btn70 {
	width:70px;
	background:url(../i/bg_input_btn_70.png) no-repeat top left;
}
input.btn55 {
	width:55px;
	background:url(../i/bg_input_btn_55.png) no-repeat top left;
}

form#search {
	text-align:right;
	padding:0 15px 0 0;
	height:45px;
	clear:both;
}

/* General form layout styling */
fieldset {
	border:none;
	padding:0;
	margin:0
}
form.generalform fieldset legend {
	padding:10px 0 5px;
	font-size:16px;
	font-weight:bold
}
form.generalform fieldset ol li label {
	display:block;
	float:left;
	width:130px;
	padding-top:2px;
}
form.generalform fieldset ol {
	list-style:none;
	margin:0;
	padding:0;
}
form.generalform fieldset ol li {
	padding:3px 0
}

form#signin_form {
	margin:5px 0 0;
}
form#signin_form fieldset ol li label {
	width:95px;
}
form#signin_form .textfield {
	width:170px
}

/* non table based forms */
form fieldset {
	border:none;
	padding:5px 0
}
form fieldset legend {
	display:none
}
form fieldset ol li label {
	display:block;
	float:left;
	width:95px;
	padding-top:2px;
}
form fieldset ol {
	list-style:none;
	margin:0;
	padding:0;
}
form fieldset ol li {
	vertical-align:middle;
	padding:2px 0
}

form#form_newtopic .textfield {
	width:400px;
}

form#form_newscomment label {
	width:118px;
}

form#form_discounts_mobile,
.discounts-form-mobile { display:none }

form#form_discounts select,
form#form_discounts_mobile select,
form#form-classifieds-search select {
	width:100%;
	margin:5px 0;
	box-sizing:border-box;
	max-width:400px;
	display:block
}
form#form-classifieds-search input.textfield {
	width:100%;
	margin:5px 0;
	box-sizing:border-box;
	max-width:400px;
	display:block
}
form#form-classifieds-cat select {
	width:200px;
	margin:0 0 10px;
}
.form-classifieds-btn {
	text-align:right;
	margin-top:10px
}

.btn-upload {
	margin-top:15px 
}


/* image styling
---------------------------------------------------------------------------------------------------------*/
img { border:none; max-width:100%; height:auto }
#right_membersgallery_latest img { max-width:120px }


.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.mobile { display:none !important }

/* Layout for 768px - 980px
---------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 980px) {
	
	.desktop { display:none !important }
	.mobile { display:block !important }
	
	/* main container <div>'s generally in order of appearance
	---------------------------------------------------------------------------------------------------------*/
	div#sitewrap {
		width:100%;
	}
	
	div#top {
		height:auto;
		position:relative;
	}
	
	.site-nav {
		background:#333;
		background:rgba(0,0,0,0.7);
		height:45px;
		bottom:0;
		position:relative;
		clear:right
	}
	
	div#signin {
		width:auto;
		padding:10px 15px;
	}

	div#members_area {
		display:none
	}

	div#members_area a:hover {
		color:#fff;
	}
	
	div#maincontent {
		width:70%;
		box-sizing:border-box
	}
	
	div#rightcontent {
		width:30%;
		box-sizing:border-box
	}
	
	
	/* Sign in panel
	---------------------------------------------------------------------------------------------------------*/
	#signin_panel {
		width: 100%;
		height: 240px;
	}
	#signin_panel .signin_content {
		width: auto;
		height:220px;
		border-left:none;
	}
	#signin_panel .signin_content div {
		width: auto;
		border-right:none;
		height:220px; 
	}
	form#signin_form {
		margin:5px 0 15px;
	}
	form#signin_form label {
		display:none
	}
	#signin_panel p,
	#signin_panel h2.mobile {
		margin:0;
	}
	
	a:link#signin_close.mobile, a:visited#signin_close.mobile {
		position:absolute;
		top:10px;
		right:10px
	}
	
	/* <div>s in maincontent
	---------------------------------------------------------------------------------------------------------*/
	div.post_meta {
		padding:5px 0 7px;
		height:auto;
	}
	
	
	div#classifiedpage-title {
		width:70%;
		height:auto;
		padding:10px;
		box-sizing:border-box
	}
	div#classifiedpage-title h1 {
		color:#333;
		text-shadow:0 1px 0 #fff;
		margin:0;
		font-size:20px
	}
	div#classifiedpage-price,
	div#classifiedpage-contact {
		width:30%;
		float:left;
		height:auto;
		box-sizing:border-box;
		font-size:20px
	}
	div#classifiedpage-contact {
		display:none
	}
	div#classifiedpage-summary {
		width:100%;
		background:#eee;
		height:auto;
		box-sizing:border-box
	}
	div#classifiedpage-gallery {
		clear:left;
		background:#CFD1D2
	}
	div#classifiedpage-gallery-main {
		width:100%;
		overflow:hidden;
		height:auto;
		border-bottom:1px solid #fff
	}
	div#classifiedpage-gallery-main img {
		width:100%;
	}
	div.classifiedpage-gallery-thumb {
		height:auto;
	}
	div.classifiedpage-gallery-thumb img {
		width:100%;
	}

	
	/* <div>s in rightcontent
	---------------------------------------------------------------------------------------------------------*/
	div#right_membersgallery_latest img {
		float:none;
		margin-bottom:5px
	}
	div#right_membersgallery_meta {
		margin-left:0;
	}
	div#right_membersgallery_meta ul {
		margin:5px 0;
	}

	/* header styling
	---------------------------------------------------------------------------------------------------------*/

	h1 span {
		display:block
	}


	/* Top menu styling
	---------------------------------------------------------------------------------------------------------*/
	
	ul#menu_top {
		display:none
	}
	
	
	.site-nav__trigger {
		cursor: pointer;
		display: block;
		height: 16px;
		left: 24px;
		margin-top: -8px;
		position: absolute;
		top: 50%;
		width: 22px;
		color:#fff;
	}
	.site-nav__trigger span,
	.site-nav__trigger span:before,
	.site-nav__trigger span:after {
    background: white;
    border-radius: 1px;
    content: "";
    cursor: pointer;
    display: block;
    height: 2px;
    position: absolute;
    transition: all 100ms ease-in-out;
    width: 22px;
	}
	.site-nav__trigger span, .site-nav__trigger span:after {
    top: 7px
	}
  .site-nav__trigger span:before {
    top: -7px
	}	
	.site-nav--active .site-nav__trigger span {
		background-color:transparent
	}
	.site-nav--active .site-nav__trigger span:before {
		top: 0;
		transform: rotate(45deg)
	}
	.site-nav--active .site-nav__trigger span:after {
		top: 0;
		transform: rotate(-45deg)
	}
	.site-nav__trigger strong {
		display:inline-block;
		margin-left:35px;
    font-size:16px
	}
	.site-nav__trigger:hover strong {
		color:#fff;
	}
	
	.site-nav--active ul#menu_top {
		display:block;
		background:#000;
		z-index:999;
		top:45px;
		position:relative
	}
	ul#menu_top > li {
		float:none;
		border-bottom:1px solid #fff
	}
	ul#menu_top li a {
		border-right:none;
		padding:15px;
		font-size:14px;
		text-align:left;
		width:auto;
		height:auto;
		border:none
	}
	ul#menu_top li a:hover,
	ul#menu_top li a#menu_top_current {
		text-decoration:none;
		background:#B51621;
		color:#fff
	}
	ul#menu_top li a.menu_top_yellow {
		color:#FDD505;
		width:auto
	}
	ul#menu_top li#menu_top_meets a {
		/*padding-right:51px;*/
		width:auto
	}
	ul#menu_top li#menu_top_last a {
		border:none
	}
	ul#menu_top li a:hover.menu_top_yellow,
	ul#menu_top li a#menu_top_yellow_current {
		background:#B51621;
	}
	/* begin styling of dropdown sublist */
	ul#menu_top li ul {
		position:relative;
		left: auto;
		height: auto;
		z-index:99;
		width: auto;
		background:#333;
		border:none;
		border-top:none;
		margin:0;
		opacity:1;
		filter: alpha(opacity=100)
	}
	ul#menu_top li:hover ul {
		left: auto;
	}
	ul#menu_top li ul li {
		background:none;
		float:none;
		padding:0;
		margin:0;
		display:inline
	}
	ul#menu_top li ul li a {
		padding:10px 15px;
		margin:0;
		color:#fff;
		width:33%;
		border:none;
		height:auto;
		display:inline-block;
		box-sizing: border-box;
		font-size:12px;
		vertical-align:top
	}

	ul#menu_top li ul li a:hover,
	ul#menu_top li ul li a#menu_top_current_sub { background:none; color:#B51621; font-weight:normal }
	ul#menu_top li ul li a span { float:none }
	
	
	dl#dl_contactus dt {
		float:none;
		width:auto;
		text-align:left
	}
	dl#dl_contactus dd {
		margin-left:0;
	}
		
}


/* Layout for up to 768px
---------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 768px) {
	
	div#top {
		padding-top:20px
	}
	
	
	a.logo {
		width:100%;
		max-width:732px;
		height:139px;
		background:url(../i/logo-full.png) no-repeat center;
		background-size:contain;
	}
	
	div#maincontent {
		width:100%;
		float:none
	}
	
	div#rightcontent {
		width:100%;
		float:none
	}
	
	form#form_discounts_mobile,
	.discounts-form-mobile { display:block }
		
	#right_latest,
	#right_membersgallery,
	#right_youtube {
		background-image:none !important;
		margin-top:1px !important
	}
	div#right_membersgallery_latest img {
		float:left;
	}
	div#right_membersgallery_meta {
		margin-left:140px;
	}
	div#right_membersgallery_meta ul {
		margin:20px 0 0 0;
	}
	
	h2 { font-size:18px }
	
	.form-classifieds-btn {
		text-align:left;
	}
		
}

/* Layout for up to 640px
---------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 640px) {
	
	div#signin {
		width:100%;
		padding:10px 15px;
	}
	
	ul#menu_top li ul li a {
		width:50%;
	}
	
	ul.menu_sub {
		height:auto;
	}
	ul.menu_sub li {
		display:inline-block;
	}
	ul.menu_sub li a {
		color:#fff;
		padding:8px 10px;
		width:auto;
		margin-right:0;
		font-weight:bold;
		text-align:center;
		float:none;
		background-image:none;
		text-decoration:none
	}
	

	div.classified-img {
		margin:10px auto;
		float:none;
	}
	div.classified-info {
		display:block;
		padding:0 10px
	}
	div.classified .anchorbtn {
		float:none;
		margin:10px auto
	}
	
	div#classifiedpage-title {
		width:100%;
	}
	div#classifiedpage-price {
		width:100%;
		float:none;
		clear:both;
	}
	
	
	div.dealer_deal {
		float:none
	}
	
	div.dealer {
		height:auto;
		padding-bottom:10px
	}
	div.dealer_deal {
		float:none;
		width:auto;
		height:auto
	}
	div.dealer_deal h3 {
		color:#B51621;
		font-size:12px;
		margin:0 0 10px
	}
	div.dealer dl {
		margin:10px;
	}
	div.dealer dl dt {
		float:left;
		font-weight:bold;
		width:100px;
	}
	div.dealer dl dd {
		margin-left:120px;
		margin-bottom:4px
	}



	
	div.supplier ul  {
		margin:5px 0
	}
	div.supplier span.supplier_label {
		float:none;
		width:auto;
	}
	div.supplier div {
		margin-left:0
	}
	
	table#subscription_history {
		width:auto
	}
	
	div.thumbnail,
	div.gallery_thumbnail {
		margin:0 10px 10px 0;
	}
	
}

@media only screen and (max-width: 440px) {
	
	a.logo {
		height:100px;
	}
	
	div.post_date {
		float:none;
	}
	div.post {
		padding-bottom:15px;
		margin:0 0 10px;
	}
	div.post h2 { margin-top:10px }
	
	div.pagenumlinks {
		padding:10px 0 0 0
	}
	
	div.thumbnail:nth-of-type(even),
	div.gallery_thumbnail:nth-of-type(even) {
		margin:0 0 10px 0;
	}
	
	a:link.anchorbtn,
	a:visited.anchorbtn {
		float:none
	}
	
	form#search {
		text-align:center;
	}
	input#search_str {
		width:180px
	}

}